
body {
    
    direction:rtl;
    margin: 0;
    padding: 0;
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed;
    font-size: 14px;
    font-weight: 300;
	color: #1a17a2;
    text-align: right;
	}
	
	h2  {
	float:right;
	font-family: 'Changa', sans-serif;
    padding-top: 30px;
    padding-right: 10x;
    padding-bottom: 30px;
    padding-left: 0px;
}



myfooter{
	background-color:green;
}

hr { 
	color: #f00;
    background-color: #86b750;
    height: 3px;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px
} 
h6 {
	font-weight:bold
	
	
}

